.bodyAdd { background-color: lightgrey; }
.bodyMain { background-color: darkslategrey;	/* #125412; */ }
.divContF { padding-left: 30px; padding-right: 0px; }
.divRow { margin-right: -15px;}
.divCol {
	background-color: white;
	border-radius: 10px;
}
.divButtons {
	margin-bottom: 10px;
	padding-top: 20px;
}
.divListbox {
	border: solid lightgrey 1px;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 10px;
}
.divHeader {
	width: 100%;
	margin: auto;
	background-color: darkslategrey;	/* #125412; */
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	border-bottom: solid darkblue 1px;
}
.h1Main {
	font-family: "Georgia", "Verdana", "Arial", sans-serif;
	font-style: italic;
	text-align: center;
	color: greenyellow;
}
.navItems {
	font-weight: bold;
}
.divSidecol {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
}
.frmMain {
	margin-top: 10px;
}
.frmAdd {
	background-color: floralwhite;
	padding: 20px;
	border: solid darkgreen 5px;
	border-radius: 10px;
}
.tdDistH { padding-right: 10px; }
.divRow {
	width: 100%;
	margin-top: 10px;
	min-height: 560px;
}
.divCol {
	padding-left: 3%;
	padding-right: 3%;
	margin-bottom: 40px;
}
.marg { margin-left: 0px; }
.ramg { border: solid green 1px; }
.ramo { border: solid orange 1px; }
.ramr { border: solid red 1px; }
.ramb { border: solid blue 1px; }
.ram { border: solid black 1px; }
.presBoxIntro {
	font-style: italic;
}
.btnOm {
	margin-top:10px;
	background-color: #125412;
	color: greenyellow;
	border-radius: 5px;
}
.btnSel {
	background-color: #125412;
	color: white;
	margin-right: 10px;
	border-radius: 5px;
	font-weight: bold;
	padding: 5px;
}
.btnOff {
	background-color: grey;
	margin-right: 10px;
	border-radius: 5px;
}
.btnNew {
	background-color: #125412;
	color: greenyellow;
	border-radius: 5px;
	font-weight: bold;
}
.btnArrows {
	margin: 0px;
	padding: 0px;
	border: 0px white;
}
.sum1 {
	font-weight: bold;
	font-size: 18px;
	background-color: palegreen;
	border-radius: 5px;
}
.p1i {
	margin-left: 20px;
	font-style: italic;
	font-size: 12px;
}
.btn1 {
	margin-left: 20px;
	font-weight: bold;
	font-size: 12px;
}
.hrLista {
	margin-top: 5px;
	margin-bottom: 5px;
}
.hrListaS {
	margin-top: 5px;
	margin-bottom: 5px;
	color: darkgrey;
	border-width: 2px;
}
.hrListaF {
	margin-top: 5px;
	margin-bottom: 5px;
	color: lightgrey;
}
.det2 {
	margin-left: 20px;
}
.sum2 {
	font-weight: bold;
	font-size: 16px;
	background-color: #ccfdcc;	/* shade of palegreen */
	border-radius: 5px;
}
.p2i {
	margin-left: 20px;
	font-style: italic;
	font-size: 12px;
}
.p2f {
	margin-left: 18px;
	font-size: 14px;
}
.tdVote {
	font-size: 14px;
	color: grey;
	text-align: center;
}
.tdForkl {
	padding-left: 10px;
}
@media all and (max-width: 975px) {
	.tdHide1	{
        display:none;
        width:0;
        height:0;
        opacity:0;
        visibility: collapse; 
	}
}
@media all and (max-width: 800px) {
	.tdHide2	{
        display:none;
        width:0;
        height:0;
        opacity:0;
        visibility: collapse; 
	}
}